<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Look at the picture and think about the story. Choose the correct answers.]]></rubric>
	<image xpos="18" ypos="65" scale="60">data/content/section_4/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[[#] has some news for Emma.]]></sentence>
			<options>
				<option> Harriet Smith</option>
				<option answer="correct">Mrs Weston</option>
				<option> Mrs Elton</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] and Jane Fairfax are secretly engaged!]]></sentence>
			<options>
				<option> Mr Knightley</option>
				<option answer="correct">Frank Churchill</option>
				<option> Robert Martin</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It had to be a secret because Jane is  [#].]]></sentence>
			<options>
				<option> ashamed</option>
				<option answer="correct">poor</option>
				<option>depressed</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Emma is very  [#].]]></sentence>
			<options>
				<option> pleased</option>
				<option answer="correct">surprised</option>
				<option> upset</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mrs Weston thinks  [#] is in love with Frank.]]></sentence>
			<options>
				<option> Harriet</option>
				<option answer="correct">Emma</option>
				<option> Miss Bates</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Emma is cross with  [#].]]></sentence>
			<options>
				<option answer="correct">Frank</option>
				<option> Mrs Weston</option>
				<option> Jane</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Emma thinks  [#] is in love with Frank.]]></sentence>
			<options>
				<option answer="correct">Harriet</option>
				<option> Miss Bates</option>
				<option> Mrs Elton</option>
			</options>
		</question>
	</questions>
</exercise>